/* CSS Document */
table.dataTable th{vertical-align:middle !important;font-size:12px;font-family:Arial, Helvetica, sans-serif !important;text-align:center;}
table.dataTable td{vertical-align:middle !important;font-size:12px;}
input[readonly=readonly]{cursor:not-allowed;}
.text-left{text-align:left !important;}
.red {color:#F00;}

/*icons*/

span.glyphicon
{
	font-size:14px !important;
	padding: 0px 2px;
	cursor:pointer;
}

.pagination>li>a, .pagination>li>span {
    padding: 5px 9px !important;
}


<!-- Stillos Portal-->
h2.ItemTitle, h1.itemTitle {
    font-family: 'Lavanderia';
    font-size: 30px;
    margin: 0;
    padding: 4px 0 15px 44px;
}
h1.itemTitle, h2.ItemTitle {
    padding-left: 0px !important;
    background: none;
    font-family: 'Work Sans', Calibri, sans-serif !important;
    font-weight: 300;
    font-size: 2.1em;
    letter-spacing: -0.03em!important;
	/*color:#d9230f !important;*/
	color:#f03e2b !important;
}
h1.itemTitle, h2.ItemTitle {
    padding-left: 0px !important;
    background: none;
    font-family: 'Work Sans', Calibri, sans-serif !important;
    font-weight: 300;
    font-size: 2.1em;
    letter-spacing: -0.03em!important;
}
.titulo{
	font-size: 16px;
	font-weight:300;
	color: #333;	
}
.bgcolor-default{
	background-color:#F5F5F5;
	/*margin-top:-15px;*/
}

/* DataTables*/
td.details-control {
    background: url('../../../../libs/DataTables-1.10.12/examples/resources/details_open.png') no-repeat center center;
    cursor: pointer;
}
tr.shown td.details-control {
    background: url('../../../../libs/DataTables-1.10.12/examples/resources/details_close.png') no-repeat center center;
}

@media only screen and (max-width: 500px) {
    .color__mobile{
		color:#F00 !important;
	}
}
